[CentOS] centos3.8 - outdated coreutils package

Ivan Pesin sp_ipesin at n-ix.com.ua
Wed Nov 8 18:53:30 UTC 2006


Hello,

I have a number centos3.8 installations. Recently I have figured out
that version of coreutils is :

[ivan at algol ivan]$ rpm -q coreutils
coreutils-4.5.3-28.1

while RedHat has released an bux fix errata to that package:

https://rhn.redhat.com/errata/RHBA-2006-0670.html

Actually I discovered that when I encounter bug that should be fixed by
this update:
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=200327

Why this package is not included in recent centos3 updates?

Thank you,
  Ivan




More information about the CentOS mailing list